Source: whyteboard
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 11), python-all (>= 2.6.6-3),
	 python-setuptools,
	dh-python
Standards-Version: 4.2.1
Homepage: http://whyteboard.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/whyteboard.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/whyteboard

Package: whyteboard
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk3.0, python-wxgtk-media3.0
Description: overlay painting and annotation application
 Whyteboard is a free painting application for Linux, Windows and Mac. It is
 suited towards creating visual presentations and for overlaying PDF images
 with annotations.
